<ng-container *ngIf="tokens?.length">
  <div class="tokens-list">
    <ng-container *ngFor="let token of tokens">
      <devportal-token-item [token]="token"></devportal-token-item>
    </ng-container>
  </div>
</ng-container>
<ng-template #emptyList>
  <div class="tokens-empty">
    <div class="text">You don't have any tokens yet.</div>
    <sub class="subtext">Click New Token above to create one.</sub>
  </div>
</ng-template>
